[Meta]
#YYYY-MM
Date = 2018-05

#e.g. CC-by-sa, CC-by, All Rights Reserved
License = CC-by-sa
PrettyName = Die Crackle Box - intuitiv bedienbarer Klein-Synthesizer mit unvorhersehbarem klanglichem Ergebnis
Author = Georg Berger


